RubyGems Navigation menu

versionist 1.6.1

A plugin for versioning Rails based RESTful APIs.

Versões:

  1. 2.0.1 - July 22, 2019 (12,5 KB)
  2. 2.0.0 - May 10, 2019 (12,5 KB)
  3. 1.7.0 - December 21, 2017 (12,5 KB)
  4. 1.6.1 - October 19, 2017 (12,5 KB)
  5. 1.6.0 - August 10, 2017 (12,5 KB)
Mostrar todas as versões (24)

Runtime Dependencies (3):

Donos:

Autores:

  • Brian Ploetz

SHA 256 checksum:

13d11a32b513b262b506a6bfce98ef0c6a282b9eb4df9145f93e4f8f1b7a4107

Total de downloads 3.053.238

Desta versão 75.727

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Versão Requerida do RubyGems: >= 1.3.6

Links: